Summary: CentOS container support repo configs
Name: centos-release-container
Version: 1
Release: 6%{?dist}
License: GPL
Source1: CentOS-Container.repo.x86_64
Source2: CentOS-Container.repo.aarch64
URL: http://wiki.centos.org/Cloud/Container
BuildArch: noarch
Requires: centos-release-virt-common

%description
Virt SIG yum repos for container tools and related packages included in CentOS 7.

%install
mkdir -p -m 755 %{buildroot}/%{_sysconfdir}/yum.repos.d
%ifarch x86_64
install -m 644 %{SOURCE1} %{buildroot}/%{_sysconfdir}/yum.repos.d/CentOS-Container.repo
%else %ifarch aarch64
install -m 644 %{SOURCE2} %{buildroot}/%{_sysconfdir}/yum.repos.d/CentOS-Container.repo
%endif

%files
%config(noreplace) %{_sysconfdir}/yum.repos.d/CentOS-Container.repo

%changelog
* Tue Sep 12 2017 Lokesh Mandvekar <lsm5@fedoraproject.org> - 1-6.centos
- include cbs repos for immediate use

* Tue Sep 12 2017 Lokesh Mandvekar <lsm5@fedoraproject.org> - 1-5.centos
- enable buildlogs repo, disable mirror repo (not ready yet)

* Thu Sep 09 2017 Lokesh Mandvekar <lsm5@fedoraproject.org> - 1-4.centos
- publish as centos-release-container

* Tue May 17 2016 Lokesh Mandvekar <lsm5@fedoraproject.org> - 1-3.centos
- noarch package
- From: Brian Stinson <bstinson@redhat.com>

* Thu Mar 03 2016 Lokesh Mandvekar <lsm5@fedoraproject.org> - 1-2.centos
- cleanup

* Thu Nov 19 2015 Lokesh Mandvekar <lsm5@fedoraproject.org> - 1-1.centos
- Initial package shamelessly plagiarized from: centos-release-xen
